Subject: New Reply Received - A Complain on Order #9639967218
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 12:29:57 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  A Complain on Order #9639967218  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Your Email is a CLEAR proof of what I'm suffering from your company... </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
My issue is that I can't reset my password to access my account ...</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I'm not receiving the email... </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Please read carefully what I said, and then answer with a logical answer... </div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, April 27, 2021 4:19:56 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2456268] - A Complain on Order #9639967218
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmad,<br>
<br>
Thank you for your patience.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that you have placed the order #9639967218 using the same email id
<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> .</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">If you are able to place the order using <a href="mailto:[email-masked]" rel="noreferrer">
[email-masked]</a> then you can use My Credits too.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (AED 60) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:<br>
 <br>
Step 1 - Simply log onto your account<br>
Step 2 - Start shopping<br>
Step 3 - Add chosen items to basket<br>
Step 4 - Proceed to checkout<br>
Step 5 - Select the my credit as a payment option<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your Friends,<br>
The Support Team<br>
<br>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2456268